package cn.net.cpzslibs.prot.handset.bean;

public class Prot10074LabelBean {
	private String label_id ;
	
	public Prot10074LabelBean(String label_id) {
		
		this.label_id = label_id;
	}

	public String getLabel_id() {
		return label_id;
	}

	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}

	@Override
	public String toString() {
		return "Prot10074LabelBean [label_id=" + label_id + "]";
	}
	
	
}
